[package]
name = "did_router"
version = "0.1.0"
edition = "2024"

[dependencies]
actix-web = "4"
xml-builder = "*"
diesel = { version = "2.3", features = ["postgres"] }
dotenvy = "0.15"
serde = { version = "1.0.228", features = ["derive"] }
serde_json = "1.0.149"
diesel-derive-enum = { version = "3.0.0-beta.1", features = ["postgres"] }
strum = "0.24"
strum_macros = "0.24"